Last Comment Bug 589861 - Push SUMO 2.2.3 on Tuesday, 24 August
: Push SUMO 2.2.3 on Tuesday, 24 August
Status: VERIFIED FIXED
08/24/2010 @ 7pm
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- major (vote)
: ---
Assigned To: Jeremy Orem [:oremj]
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-23 11:04 PDT by James Socol [:jsocol, :james]
Modified: 2013-10-09 10:29 PDT (History)
8 users (show)
smani: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments
all the minified JS and CSS (145.99 KB, application/x-gzip)
2010-08-24 12:44 PDT, James Socol [:jsocol, :james]
no flags Details

Description James Socol [:jsocol, :james] 2010-08-23 11:04:31 PDT
We have a molasses-spill release (not quite a chem spill, still important to clean up) we need to turn around this week. AMO is on Thursday so hopefully we can do it tomorrow. If not, how do you feel about Wednesday?

Steps coming, but it's pretty much git checkout, compress_assets, and go.
Comment 1 matthew zeier [:mrz] 2010-08-23 11:09:03 PDT
MDC is tomorrow.  I can have different resources on my end doing this push, not sure about QA.
Comment 2 Stephen Donner [:stephend] - PTO; back on 5/28 2010-08-23 11:16:36 PDT
(In reply to comment #1)
> MDC is tomorrow.  I can have different resources on my end doing this push, not
> sure about QA.

I'm taking MDC, and Rebecca's point on SUMO (if you need help, Rebecca, just let me know).
Comment 3 James Socol [:jsocol, :james] 2010-08-24 11:29:02 PDT
Steps are just:

* git checkout 2.2.3
* ./manage.py compress_assets
* Flush caches.
Comment 4 James Socol [:jsocol, :james] 2010-08-24 12:44:10 PDT
Created attachment 468766 [details]
all the minified JS and CSS
Comment 5 Jeremy Orem [:oremj] 2010-08-24 12:49:12 PDT
(kitsune)[root@mradm02 prod]# git log -1
commit f8a5c7894ce01550f2cab461d4598ec4dad976c6
Author: Paul Craciunoiu <paul.craciunoiu@gmail.com>
Date:   Tue Aug 10 11:59:17 2010 -0700

    [585976] jQuery.fn.numericInput|wrapDeleteInput|ajaxSubmitInput now bail when called on empty jQuery collection.
(kitsune)[root@mradm02 prod]# git status
# Not currently on any branch.
# Untracked files:
#   (use "git add <file>..." to include in what will be committed)
#
#	build/
#	src/
nothing added to commit but untracked files present (use "git add" to track)
Comment 6 Rebecca Billings [:rbillings] 2010-08-24 13:07:05 PDT
it is done!

Note You need to log in before you can comment on or make changes to this bug.